Bug 132365 - Inclusion of Gambas in FC3
Inclusion of Gambas in FC3
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-09-11 14:35 EDT by Paul F. Johnson
Modified: 2014-03-16 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 10:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul F. Johnson 2004-09-11 14:35:43 EDT
Would it be possible to include Gambas (gambas.sourceforge.net) in the
next release of Fedora Core?

It has very recently come on in leaps and bounds to be a very capable
alternative to VB
Comment 1 Jakub Jelinek 2004-09-30 05:11:28 EDT
I think if at all this ought to go to Fedora Extras, at least initially.
Comment 2 Bill Nottingham 2004-09-30 10:07:41 EDT

Note You need to log in before you can comment on or make changes to this bug.